.navig-h {
    background: none;
    font-size: 1.3em;
    font-weight: 500;
    min-height: 31px;
    height: auto;
    text-align: left;
    position: relative;
    display: block;
    width: 100%;
    margin: 0 auto 0;
    z-index: 20;
    font-family: Arial, sans-serif;
}

.navig-h ul, .navig-h ul li {
    list-style: none !important;
}

ul.level-1 {
    margin-top: 6px;
    margin-bottom: 6px;
    padding: 0 0 0 10px;
    float: left;
    width: 100%;
    list-style: none;
    position: relative;
    font-size: 14px;
    min-height: 31px;
}

ul.level-1 li {
    float: left;
    margin: 0 10px;
    padding: 0;
}

ul.level-1 li a {
    background: none;;
    padding: 0;
    display: block;
    color: #12318F;
    font-size: 14px;
    line-height: 23px;
    text-decoration: none;
    white-space: nowrap;
    outline: none;
    font-weight: 500;
    font-family: Arial, sans-serif;
}

ul.level-1 li a:hover, ul.level-1 li:hover a, ul.level-1 li:hover a:hover, ul.level-1 li.selected a, ul.level-1 li.selected a:hover {
    color: #fff;
    text-shadow: 1px 1px 2px black;
}

.navig-h li.selected a:link,
.navig-h li.selected a:visited,
.navig-h li.selected a:active,
.navig-h li.selected a:hover {
    margin: 0;
    outline: none;
}

ul.level-1 li.selected, ul.level-1 li:hover {
    background: #133ab0 url(../images/btn-t-bg-act.png) 0 0 repeat-x;
    height: 23px;
    color: #fff;
    z-index: 1;
}

span.menu-bg, ul.level-1 li:hover .menu-bg {
    float: left;
    padding: 0;
    position: absolute;
    left: 0;
    top: 29px;
    min-height: 35px;
    display: none;
    width: 1150px;
    background: #143bb0; /* Old browsers */
    background: -moz-linear-gradient(top, #143bb0 0%, #123190 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #143bb0), color-stop(100%, #123190)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #143bb0 0%, #123190 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #143bb0 0%, #123190 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #143bb0 0%, #123190 100%); /* IE10+ */
    background: linear-gradient(to bottom, #143bb0 0%, #123190 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#143bb0', endColorstr = '#123190', GradientType = 0); /* IE6-9 */
    color: #fff;
}

ul.level-1 li.selected span.menu-bg, ul.level-1 li.selected:hover .menu-bg {
    display: block;
    width: 1186px;
}

.navig-h .nav-btn, .t-p {
    display: block;
    position: relative;
    margin: 0;
    cursor: pointer;
    z-index: 30;
}

.navig-h li:hover .borders.l-border, .navig-h li.selected .nav-btn .borders.l-border, .navig-h .nav-btn:hover .borders.l-border {
    background: url(../images/btn-border-t-act.png) no-repeat;
    background-position: left 7px;
    height: 23px !important;
    left: -7px;
    top: 0;
    margin-top: 0;
    width: 7px;
    cursor: pointer;
}

.navig-h .nav-btn .borders {
    width: 7px;
    position: absolute;
    z-index: 10;
}

.navig-h li:hover .nav-btn .borders.r-border, .navig-h li.selected .nav-btn .borders.r-border, .navig-h .nav-btn:hover .borders.r-border {
    background: url(../images/btn-border-t-act.png) no-repeat right 7px;
    height: 23px !important;
    right: -7px;
    top: 0;
    margin-top: 0;
    width: 7px;
    cursor: pointer;
    z-index: 21;
}

.child-menu {
    display: block;
    padding: 0 5px;
    padding-bottom: 8px;
    margin: 0;
    overflow: hidden;
    min-height: 31px;
    z-index: 15;
}

.level-1 .child-menu li {
    display: inline;
    float: left;
    height: 26px;
    list-style: none outside none;
    margin: 5px 9px;
    padding: 0;
}

.level-1 li .child-menu li a {
    font-size: 13px;
    display: block;
    color: #C3D7FF;
    line-height: 26px;
    padding: 0 7px !important;
    text-shadow: 1px 1px 2px black;
}

ul.level-1 li.selected .child-menu li:hover, ul.level-1 li.selected .child-menu li.selected, ul.level-1 li.selected .child-menu li.selected:hover {
    background: url("../images/btn-bg-sec-active.png") repeat-x 0 0;
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    height: 26px;
}

ul.level-1 li.selected .child-menu li.selected a, ul.level-1 li.selected .child-menu li.selected:hover a, ul.level-1 li.selected .child-menu li.selected:hover a:hover, ul.level-1 li.selected .child-menu li a:hover, ul.level-1 li.selected .child-menu li:hover a:hover, ul.level-1 li.selected .child-menu li:hover a {
    color: #fff !important;
}

.btn-line {
    background: url("../images/br-t.png") no-repeat 0 0;
    height: 19px;
    width: 4px;
    display: block;
    position: absolute;
    right: -8px;
    top: 0;
    margin: 0;
    padding: 0;
}

.level-1 li.selected .btn-line, .level-1 li:hover .btn-line {
    display: none;
}

.level-1 .child-menu li.selected a {
    color: #fff !important;
}

.level-1 li.selected .child-menu li.selected .level-3 li.selected a {
    color: #C3D7FF;
}

.level-1 li.selected .child-menu li.selected .level-3 li.selected a:hover,
.level-1 li.selected .child-menu li.selected .level-3 li.selected:hover a:hover,
.level-1 li.selected .child-menu li.selected .level-3 li:hover a:hover,
.level-1 li.selected .child-menu li.selected .level-3 li a:hover {
    color: #fff !important;
}

.noembg, .btn-em.noembg {
    background: none !important;
}

.btn-em, .noembg .btn-em.noembg, .diss .btn-em.noembg{
    background: url("../images/br-t.png") no-repeat 0 0 !important;
    height: 19px;
    width: 4px;
    right: -11px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 4px;
    cursor: default !important;
}
.btn-em:hover, .em:hover{cursor: default !important}
.child-menu li:last-child .btn-em {
    display: none;
}

.level-1 li.selected .child-menu li .menu-level {
    display: none;
}

.level-1 li.selected .child-menu li.selected .menu-level {
    background: url("../images/level-three-bg.png") repeat-x scroll 0 0 transparent;
    display: block;
    float: left;
    height: 41px;
    left: 0;
    margin-top: 8px;
    padding: 0;
    position: absolute;
    top: auto;
    width: 1186px;
}

.level-1 .child-menu .level-3 {
    float: left;
    padding: 0 5px;
    height: 41px;
    display: none;
    width: auto;
}

.level-1 li.selected .child-menu li.selected .level-3 {
    display: block;
}

.level-3 li.selected{
    background: none;
}

.level-1 li.selected .child-menu .menu-level .level-3 li {
    background: none;
    margin-top: 10px;
    height: 23px;
    border-radius: 0;
}

.level-1 li.selected .child-menu li.selected .menu-level .level-3 li.selected,
.level-1 li.selected .child-menu li.selected .menu-level .level-3 li.selected:hover,
.level-1 li.selected .child-menu li.selected .menu-level .level-3 li:hover {
    background: url(../images/btn-t-bg-act.png) repeat 0 0 ;
    height: 23px !important;
    border-radius: 0;
}

.level-1 li.selected .child-menu li.selected .menu-level .level-3 li a {
    color: #C3D7FF !important;
    display: block;
    border-radius: 0;
    line-height: 23px;
    text-shadow: 1px 1px 2px black;
}

.level-1 li.selected .child-menu li.selected .menu-level .level-3 li.selected a,
.level-1 li.selected .child-menu li.selected .menu-level .level-3 li.selected a:hover,
.level-1 li.selected .child-menu li.selected .menu-level .level-3 li.selected:hover a:hover,
.level-1 li.selected .child-menu li.selected .menu-level .level-3 li.selected:hover a {
    color: #fff !important;
    border-radius: 0;
}

.level-3 .em, .level-1 li.selected .child-menu li.selected .menu-level .level-3 li.noembg .em.noembg {
    background: url(../images/br-th.png) 0 0 no-repeat !important;
    height: 19px;
    width: 4px;
    right: -11px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 2px;
    cursor: default;
}
.menu-level .level-3 li:last-child .em{display:none !important}
.navig-h .level-1 li.selected .child-menu .menu-level .level-3 li.selected .borders.rborder,
.navig-h .level-1 li.selected .child-menu .menu-level .level-3 li.selected:hover .borders.rborder,
.navig-h .level-1 li.selected .child-menu .menu-level .level-3 li.selected .borders.rborder:hover,
.navig-h .level-1 li.selected .child-menu .menu-level .level-3 li:hover .borders.rborder:hover,
.navig-h .level-1 li.selected .child-menu .menu-level .level-3 li:hover .borders.rborder {
    background: url(../images/btn-border-t-act.png) no-repeat;
    background-position: right 0;
    height: 23px !important;
    right: -3px;
    top: 0;
    margin-top: 0;
    width: 3px;
    cursor: pointer;
}

.navig-h .level-1 li.selected .child-menu .menu-level .level-3 li.selected .borders.lborder,
.navig-h .level-1 li.selected .child-menu .menu-level .level-3 li.selected:hover .borders.lborder,
.navig-h .level-1 li.selected .child-menu .menu-level .level-3 li.selected .borders.lborder:hover,
.navig-h .level-1 li.selected .child-menu .menu-level .level-3 li:hover .borders.lborder:hover,
.navig-h .level-1 li.selected .child-menu .menu-level .level-3 li:hover .borders.lborder {
    background: url(../images/btn-border-t-act.png) no-repeat;
    background-position: left 0;
    height: 23px !important;
    left: -3px;
    top: 0;
    margin-top: 0;
    width: 3px;
    cursor: pointer;
}

/*My new code*/
/*Left border first menu`s level*/
.navig-h li:hover .borders.l-border, .navig-h li.selected .nav-btn .borders.l-border, .navig-h .nav-btn:hover .borders.l-border {
    background: url(../images/btn-border-t-act-left2.png) no-repeat;
    background-position: left 7px;
    height: 23px !important;
    left: -4px;
    top: 0;
    margin-top: 0;
    width: 7px;
    cursor: pointer;
}

/*Right border first menu`s level*/
.navig-h li:hover .nav-btn .borders.r-border, .navig-h li.selected .nav-btn .borders.r-border, .navig-h .nav-btn:hover .borders.r-border {
    background: url(../images/btn-border-t-act-right2.png) no-repeat right 7px;
    height: 23px !important;
    right: -3px;
    top: 0;
    margin-top: 0;
    width: 7px;
    cursor: pointer;
    z-index: 21;
}

.level-1 .child-menu li {
    margin: 8px 9px 1px 9px;
}

/*Color selected menu first level*/
ul.level-1 li.selected, ul.level-1 li:hover {
    background: #133AB0;
    height: 23px;
    color: white;
    z-index: 1;
}

.mborder_left, .mborder_right {
    background: none;
    height: 0;
    top: -7px;
    margin-top: 0;
    width: 0;
    cursor: pointer;
    z-index: 21;
    position: absolute;
}

ul.level-1 li.selected .child-menu li:hover .mborder_left {
    background: url(../images/brd-left.png) no-repeat left 7px;
    height: 36px !important;
    left: -3px;
    top: -7px;
    margin-top: 0;
    width: 9px;
    cursor: pointer;
    z-index: 21;
    position: absolute;
}

ul.level-1 li.selected .child-menu li:hover .mborder_right {
    background: url(../images/brd-right.png) no-repeat right 7px;
    height: 35px !important;
    right: -3px;
    top: 0;
    margin-top: -7px;
    width: 7px;
    cursor: pointer;
    z-index: 21;
    position: absolute;
}

ul.level-1 li.selected .child-menu li.selected .mborder_left {
    background: url(../images/brd-left.png) no-repeat left 7px;
    height: 36px !important;
    left: -3px;
    top: -7px;
    margin-top: 0;
    width: 9px;
    cursor: pointer;
    z-index: 21;
    position: absolute;
}

/**/
ul.level-1 li.selected .child-menu li.selected .mborder_right {
    background: url(../images/brd-right.png) no-repeat right 7px;
    height: 35px !important;
    right: -3px;
    top: 0;
    margin-top: -7px;
    width: 7px;
    cursor: pointer;
    z-index: 21;
    position: absolute;
}
ul.level-1 li.selected .child-menu li.noembg,
.level-1 li.selected .child-menu li.selected .menu-level .level-3 li .em.noembg
{background: none !important;}
ul.level-1 li.selected .child-menu li.noembg .borders{display: none !important}
#navig-h ul.level-1 li.selected .child-menu li.noembg:hover a,
#navig-h ul.level-1 li.selected .child-menu li.noembg a {color: #C3D7FF !important;}